Subject: Re: bug#73472: [PATCH] Substitute quotation marks in Eglot messages

From: João Távora <[email-masked]>
Date: Sat, 5 Oct 2024 13:48:57 +0100

Thomas already answered, but only to me, I see:

> There are a number of them.  For example by simply enabling eglot-mode
> you’ll see a message in your minibuffer using `these quotes' which looks
> very out-of-place when the rest of the system is using ‘these quotes’.

So, if you can enumerate them, what about using quote substitution for
only those?

João